Microsoft SharePoint 远程执行代码漏洞

CVE编号

CVE-2020-1102

利用情况

暂无

补丁情况

N/A

披露时间

2020-05-12
漏洞描述
Microsoft SharePoint是一套企业业务协作平台。<br />
Microsoft SharePoint Enterprise Server 2016、Microsoft SharePoint Server 2019在无法检查应用程序包的源标记时存在远程执行代码漏洞。成功利用此漏洞的攻击者可以在 SharePoint 应用程序池和 SharePoint 服务器场帐户的上下文中运行任意代码。

解决建议
厂商已发布了漏洞修复程序,请及时关注更新:
https://portal.msrc.microsoft.com/zh-CN/security-guidance/advisory/CVE-2020-1102
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 microsoft sharepoint_enterprise_server 2016 -
运行在以下环境
应用 microsoft sharepoint_server 2019 -
运行在以下环境
系统 alibaba_cloud_linux_2.1903 ipa * Up to
(excluding)
4.6.8-5.1.al7
运行在以下环境
系统 alpine_3.11 ipa * Up to
(excluding)
7.70-r0
运行在以下环境
系统 alpine_3.12 ipa * Up to
(excluding)
7.70-r0
运行在以下环境
系统 alpine_3.13 ipa * Up to
(excluding)
7.70-r0
运行在以下环境
系统 alpine_edge ipa * Up to
(excluding)
7.70-r0
运行在以下环境
系统 amazon_2 ipa * Up to
(excluding)
4.6.8-5.amzn2.4.1
运行在以下环境
系统 centos_8 ipa * Up to
(excluding)
4.8.7-12.module+el8.3.0+8222+c1bff54a
运行在以下环境
系统 debian_10 ipa * Up to
(excluding)
3.3.1~dfsg-3+deb10u1
运行在以下环境
系统 debian_11 ipa * Up to
(excluding)
1.2.4-1
运行在以下环境
系统 debian_8 ipa * Up to
(excluding)
4.1+dfsg-1+deb8u2
运行在以下环境
系统 debian_9 ipa * Up to
(excluding)
7.52-2+deb9u10
运行在以下环境
系统 debian_sid ipa * Up to
(excluding)
1.2.4-1
运行在以下环境
系统 fedora_31 ipa * Up to
(excluding)
7.72-1.fc31
运行在以下环境
系统 fedora_32 ipa * Up to
(excluding)
7.72-1.fc32
运行在以下环境
系统 fedora_33 ipa * Up to
(excluding)
7.72-1.fc33
运行在以下环境
系统 fedora_EPEL_6 ipa * Up to
(excluding)
5.1.5-1.el6
运行在以下环境
系统 fedora_EPEL_7 ipa * Up to
(excluding)
5.1.5-1.el7
运行在以下环境
系统 opensuse_Leap_15.1 ipa * Up to
(excluding)
1.2.13-8.1
运行在以下环境
系统 opensuse_Leap_15.2 ipa * Up to
(excluding)
1.2.13-8.1
运行在以下环境
系统 oracle_7 ipa * Up to
(excluding)
4.6.8-5.0.1.el7_9.4
运行在以下环境
系统 oracle_8 ipa * Up to
(excluding)
0.10.10-4.0.1.el8
运行在以下环境
系统 redhat_7 ipa-client * Up to
(excluding)
0:4.6.8-5.el7
运行在以下环境
系统 redhat_8 ipa * Up to
(excluding)
4.8.7-12.module+el8.3.0+8222+c1bff54a
CVSS3评分
8.8
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-434 危险类型文件的不加限制上传
阿里云安全产品覆盖情况